RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017AFRF[All Projects] Generalpublic2014-11-23 22:162014-11-30 13:02
Reportertomeek 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformArmaA3 v1.34OSWindows 7OS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000017: Soldier is taking a step when pressing 'X' for crouching
DescriptionThis only happens when RHS is used alongside with AiATP. I did some tests to confirm that there's some conflict between those two mods.
I tried:
A3 vanilla + RHS = no problem with crouching
A3 vanilla + AiATP = no problem with crouching
A3 vanila + RHS + AiATP = when pressing X for crouching soldier is taking one step before crouch*

*Note: This only happens with weapon raised, when you lower your weapon (2xCTRL) the soldier crouches like in vanilla A3.
Steps To Reproduce1. Load A3+RHS+AiATP
2. Put soldier in the editor and preview
3. Raise your weapon
4. Press 'X' for crouch
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000028)
reyhard (administrator)
2014-11-24 12:32

can you check if issue is still present with that pbo? http://reyhard.armacenter.pl/arma3/rhsusf_c_m113.rar [^]
(0000030)
Szakal (reporter)
2014-11-24 16:54

Using that .pbo solves the issue for me.
(0000036)
tomeek (reporter)
2014-11-24 22:13

I can confirm it, it's solved with the .pbo from you.
(0000043)
MistyRonin (administrator)
2014-11-25 13:26

Should also be corrected in the next patch. With the amazing Reyhard's work :)

- Issue History
Date Modified Username Field Change
2014-11-23 22:16 tomeek New Issue
2014-11-24 12:32 reyhard Note Added: 0000028
2014-11-24 16:54 Szakal Note Added: 0000030
2014-11-24 22:13 tomeek Note Added: 0000036
2014-11-25 13:26 MistyRonin Note Added: 0000043
2014-11-25 13:26 MistyRonin Status new => resolved
2014-11-25 13:26 MistyRonin Resolution open => fixed
2014-11-25 13:26 MistyRonin Assigned To => MistyRonin
2014-11-30 13:02 Soul_Assassin Product Version => 0.3.0
2014-11-30 13:02 Soul_Assassin Fixed in Version => 0.3.5
2014-11-30 13:02 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker